### Method

# WebKit2WebExtension DOMHTMLMetaElement get_scheme

#### Declaration [src]

    gchar*
    webkit_dom_html_meta_element_get_scheme (
      WebKitDOMHTMLMetaElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLMetaElement:scheme`

#### Return value

Returns: | `gchar*`
| A #gchar.
| The caller of the method takes ownership of the data, and is responsible for freeing it.
| The value is a NUL terminated UTF-8 string.